.create-form {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);

}

table {
    box-shadow: 10 1rem 3rem rgba(black, .175);
    opacity: 75%;
}

a {
    text-decoration: none;
    color: #0066ff;
}

.about-section {
    padding: 50px;
    text-align: center;
    background-color: #425377;
    color: white;
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    margin: 8px;
}

.column {
    float: left;
    width: 33.3%;
    margin-bottom: 16px;
    padding: 0 8px;
}


/* .BackGround {
    background-image:
        url(https://i.pinimg.com/originals/79/a3/84/79a384c3c449ad01b0e57e790807b2c0.gif);
    background-size: 100;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;

} */


/* * {
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;

} */

/* Set all elements to use the Open Sans font
body,
input,
textarea,
button,
select {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 0;
} */

/* Set the background color of all pages- get an image /*
html,
body {
    background-color: #012340;

}

/* Set the style of the navigation list */
/* header nav ul {
    background-color: white;
    border-bottom: 1px solid #CCC;
    box-sizing: border-box;
    list-style: none;
    margin-top: 0;
    margin-bottom: 2em;
    padding: 0 0 0 1em;
} */

/* Set the spacing and layout of the nav list items */
/* header nav ul li {
    display: inline-block;
    margin: 0 1em;
    padding: 1em 0 1em 0;
} */

/* Set the style of the links in the nav */
/* header nav ul li a {
    font-weight: bold;
    text-decoration: none;
} */

/* Make the input tags look nicer */
/* input {
    height: 1.5em;
    margin: 0;
    padding: .25em .5em;
} */

/* Make the select boxes look nicer */
/* select {
    height: 2.5em;
} */

/* Make the select-multiple boxes look nicer */
/* select[multiple] {
    height: 7.5em;
} */

/* Make the textarea inputs look nicer */
/* textarea {
    margin: 0;
    padding: .25em .5em;
} */

/* Set the width on all tables */
/* table {
    width: 100%;
} */

/* Set the size of the help text in forms */
/* .helptext {
    display: block;
    font-size: 80%;
} */






/* .login-form,
.signup-form {
    background-color: white;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    margin: auto;
    max-width: 400px;
    padding: 2em;
}

.task-form,
.project-form {
    background-color: white;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    margin: auto;
    max-width: 600px;
    padding: 2em;
} */

*/
/* Make all of the headers the same */
/* .task-form h1,
.login-form h1,
.signup-form h1,
.project-list h1,
.project-form h1,
.project-detail h1 {
    margin-top: 0;
} */

/* Add spacing to the section of the project detail */
/* .project-detail h2 {
    margin-top: 2em;
} */

/* Standardize form layout using grid */
/* .task-form p,
.login-form p,
.signup-form p,
.project-form p {
    display: grid;
    align-items: center;
    column-gap: 10px;
    grid-template-columns: 100px 1fr;
} */

/* Standardize help text positions in the grid */
/* .task-form p .helptext,
.login-form p .helptext,
.signup-form p .helptext,
.project-form p .helptext {
    grid-column-start: 2;
    grid-column-end: 3;
} */

/* Make the buttons a little larger */
/* .task-form button,
.my-tasks-list button,
.login-form button,
.signup-form button,
.project-form button {
    padding: 0.25em 1em;
} */

/* Add a nice box around the lists and details */
/* .my-tasks-list,
.project-list,
.project-detail {
    background-color: white;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    margin: auto;
    max-width: 800px;
    padding: 2em;
} */

/* Add padding to the table header and table datum tags */
/* .my-tasks-list th,
.my-tasks-list td,
.project-list th,
.project-list td,
.project-detail th,
.project-detail td {
    padding: .5em;
} */

/* Add a bottom border to the table header tags */
/* .my-tasks-list thead tr th,
.project-list thead tr th,
.project-detail thead tr th {
    border-bottom: 2px solid #DEDEDE;
} */

/* Center align the text on specific table header cells */
/* .my-tasks-list tbody td:nth-child(2),
.my-tasks-list tbody td:nth-child(3),
.my-tasks-list tbody td:nth-child(4),
.project-list tbody tr td,
.project-detail tbody td:nth-child(2),
.project-detail tbody td:nth-child(3),
.project-detail tbody td:nth-child(4),
.project-detail tbody td:nth-child(5) {
    text-align: center;
} */

/* Add horizontal rules to all rows except the last */
/* .my-tasks-list tbody :not(tr:last-child) td,
.project-list tbody :not(tr:last-child) td,
.project-detail tbody :not(tr:last-child) td {
    border-bottom: 1px solid #DEDEDE;
} */




/* * {
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    background-color: #012340;

}


body {
    margin: 0px;
    padding: 0px;
}

main {
    padding: 16px;
}

footer {
    padding: 25px 0px;
    background-color: lime;
}

img {
    height: 200px;
}

nav {
    padding: 4px;
    width: 75%;
    background-color: #025939;
}

.grid-layout {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

a {
    text-decoration: none;
    color: #04D939;
}

h1 {
    color: #04D939;
}

tbody>tr:nth-child(even) {
    background-color: grey;
} */
